angular.module('app.layout').controller('LayoutCtrl', function ($rootScope, $scope) {
    console.log("Layout controller initialized");

    $rootScope.showError = function(message){
        console.error(message);
        sqNotices.addNotice('error', message);
    }

    $rootScope.showSuccess = function(message){
        console.log(message);
        sqNotices.addNotice('success', message);
    }
    
    $rootScope.showNotice = function(message){
        console.log(message);
        sqNotices.addNotice('notice', message);
    }
    
});